local MakePlayerCharacter = require "prefabs/player_common"


local assets = {
    Asset("SCRIPT", "scripts/prefabs/player_common.lua"),
}
local prefabs =
{
}

local start_inv = {}

local function onload(inst)
end

local common_postinit = function(inst)
end

local forge_fn = function(inst)
    if inst.prefab == "combatrunner" then
        inst:DoTaskInTime(0, function(inst)
            inst:AddComponent("itemtyperestrictions")
            inst.components.itemtyperestrictions:SetRestrictions({"staves", "books"})
            end)
        inst:AddComponent("passive_drawaggro")

        inst:AddComponent("buffable")
    end
end

local master_postinit = function(inst)
    inst.components.health:SetMaxHealth(300)
    inst.components.hunger:SetMax(200)
    inst.components.sanity:SetMax(200)

    inst.components.hunger:SetRate(1)

    -- Damage multiplier
    inst.components.combat.damagemultiplier = (1.2) -- 20% higher than wilson's damage

    --Not afraid of monsters
    inst.components.sanity.neg_aura_mult = 0

    -- Faster walking and running
    inst.components.locomotor.walkspeed = TUNING.WILSON_WALK_SPEED * 1.5
    inst.components.locomotor.runspeed = TUNING.WILSON_RUN_SPEED * 1.5

    inst.OnLoad = onload
    inst.OnNewSpawn = onload

    inst.forge_fn = forge_fn
end

return MakePlayerCharacter("combatrunner", prefabs, assets, common_postinit, master_postinit, start_inv)
